Subject: Garden planning software

From: [email-masked]
Date: Tue, 15 Oct 1996 23:04:32 GMT

Do any of you know where I can possibly get a good program to help
design and plan a 2 to 4 acre garden.  I have seen stuff a long this
line before but can't remember where.   I know it was dumb not to make
a note of it, but at that time I didn't have space for a decent
garden.

Robert Holladay
[email-masked]
--
Doc Holladay
[email-masked]